ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:smelting",
  "category": "food",
  "cookingtime": 200,
  "experience": 0.35,
  "ingredient": {
    "item": "minecraft:water_bucket"
  },
  "result": "ddc:grain_of_salt"
})
})